<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Problem</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text13.html">Back</a> <a href="text15.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img14.html">Graphics</a></center><br>
<h1>Problem with Standardizing Linux</h1><p>
<ul><li><h2>&quot;Developing to a standard and walking on water are both easy... as long as they're frozen&quot;</h2>
<li><h2>Developers aiming for a moving target</h2>
<li><h2>Want BINARY-compatibility across Linux systems</h2>
<li><h2>upstream needs to be able to the right thing</h2>
<li><h2>no such thing as 'bug for bug compliant'</h2>
<li><h2>How do we solve both?</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>